QGIS Application - Bug report #20506
Crash on exit qgis 3.4.1
2018-11-1502:35 PM - Andrew Shanin

Status: Closed

Priority: High

Assignee:

Category: Processing/Core

Affected QGIS version:3.4.1 Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28326

Description

Crash ID: ad9906033e5836e656174a94ee1573e1316016¢8

Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgisApp::gestureEvent :
QObjectPrivate::deleteChildren :
QWidget:~QWidget :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira
QGIS code revision: 383851c597
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.3.2
Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2018-11-15 04:53 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes
- Priority changed from Normal to High

- Status changed from Open to Feedback

2024-04-10

12




Try with a clean/new profile

#2 - 2018-11-16 08:38 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Feedback to Closed

#3 - 2018-11-16 08:38 AM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2024-04-10 22



